[pygtk] Gtk and pygtk modules not present

John Stowers john.stowers.lists at gmail.com
Sun Jan 24 23:00:37 WST 2010


On Sun, 2010-01-24 at 20:28 +0530, Manjot Pahwa wrote:
> I am a new learner of Python and PyGTK.
> 
> The following message is displayed when I try to import the pygtk and
> gtk modules:
> 
> Python 2.3 (#46, Jul 29 2003, 18:54:32) [MSC v.1200 32 bit (Intel)] on
> win32
> Type "copyright", "credits" or "license()" for more information.

Python 2.3 is too old.

John



More information about the pygtk mailing list